<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://efwiki.bozack.dk/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://efwiki.bozack.dk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://efwiki.bozack.dk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-06-16T09:07:32Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.18.1</generator>

	<entry>
		<id>http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=203&amp;oldid=prev</id>
		<title>Pia Jensen at 08:17, 12 March 2012</title>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=203&amp;oldid=prev"/>
				<updated>2012-03-12T08:17:08Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
</summary>
		<author><name>Pia Jensen</name></author>	</entry>

	<entry>
		<id>http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=202&amp;oldid=prev</id>
		<title>Pia Jensen at 09:29, 9 March 2012</title>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=202&amp;oldid=prev"/>
				<updated>2012-03-09T09:29:36Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
</summary>
		<author><name>Pia Jensen</name></author>	</entry>

	<entry>
		<id>http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=201&amp;oldid=prev</id>
		<title>Pia Jensen at 09:28, 9 March 2012</title>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=201&amp;oldid=prev"/>
				<updated>2012-03-09T09:28:57Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
</summary>
		<author><name>Pia Jensen</name></author>	</entry>

	<entry>
		<id>http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=200&amp;oldid=prev</id>
		<title>Pia Jensen at 09:26, 9 March 2012</title>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=200&amp;oldid=prev"/>
				<updated>2012-03-09T09:26:16Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
</summary>
		<author><name>Pia Jensen</name></author>	</entry>

	<entry>
		<id>http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=199&amp;oldid=prev</id>
		<title>Pia Jensen at 09:25, 9 March 2012</title>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=199&amp;oldid=prev"/>
				<updated>2012-03-09T09:25:25Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
</summary>
		<author><name>Pia Jensen</name></author>	</entry>

	<entry>
		<id>http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=197&amp;oldid=prev</id>
		<title>Pia Jensen at 09:23, 9 March 2012</title>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=197&amp;oldid=prev"/>
				<updated>2012-03-09T09:23:12Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
</summary>
		<author><name>Pia Jensen</name></author>	</entry>

	<entry>
		<id>http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=18&amp;oldid=prev</id>
		<title>Pia Jensen: Created page with &quot;/* CSS placed here will be applied to all skins */  /* Default styling for HTML elements */ dfn {     font-style: inherit;  /* Reset default styling for &lt;dfn&gt; */ } sup, sub { ...&quot;</title>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Common.css&amp;diff=18&amp;oldid=prev"/>
				<updated>2012-03-05T10:09:53Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;/* CSS placed here will be applied to all skins */  /* Default styling for HTML elements */ dfn {     font-style: inherit;  &lt;span class=&quot;autocomment&quot;&gt;- Reset default styling for &amp;lt;dfn&amp;gt;: &lt;/span&gt; } sup, sub { ...&amp;quot;&lt;/p&gt;
</summary>
		<author><name>Pia Jensen</name></author>	</entry>

	</feed>